/*.logotipo_portal{ background-image: url(/img/rd.logo_laverdad.png)}*/
.logotipo_portal{ background-image: url(/img/rd.logotipo2_laverdad.gif); left:10px; background-position:0 80%}
.cabecera .cab_logo_ie{ top:28px; left:11px}

#ccis-medio{ background-position:-260px -18px}
#acceso-webtv span{background-image: url(/logotipos/cab_webtv.png);}

.mn_item_a{ padding:0 9px;}

.menunav .cab_buscar{ width:190px;background: url(/img/rd.bg_cab_buscar2.jpg) no-repeat 0 0;}
.cab_inputxt{ width:87px;}
.cab_buscar .select{width:68px; margin:4px 0 0 0}
.cab_boton{border:1px solid #A1A1A1;}

.modulo_cabecera  { left: 424px;}



/*encuestas destacadas*/
.encuestas-detalladas { text-align:left;}
.encuestas-detalladas .modPARTheader{ border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;}
.encuestas-detalladas .modpart_encuesta{ padding:5px;}
.encuestas-detalladas .overhead{ color:#C00; font-size: 10px; line-height:normal; text-transform:uppercase;}
.encuestas-detalladas .encuesta_pregunta{ color:#333; font-size:13px; font-weight:bold; padding:0 0 5px 0}
.encuestas-detalladas .encuesta_pregunta a{ color:#333; text-decoration:none;}
.encuestas-detalladas .encuesta_entradilla{ font-size:12px; color:#333; margin:0 0 10px 0}
.encuestas-detalladas .encuesta_entradilla a{color:#333; text-decoration:none;}
.encuestas-detalladas .encuesta_photo{ text-align:center; margin:0 auto 5px auto;}
.encuestas-detalladas .encuesta_photo img{ display:block; text-align:center; margin:0 auto; width:100%; height:auto;}
.zpc_colB .encuestas-detalladas .encuesta_photo img,.colB .encuestas-detalladas .encuesta_photo img{ max-width:256px}
.zpc_colC .encuestas-detalladas .encuesta_photo img,.colC .encuestas-detalladas .encuesta_photo img{ max-width:302px}

.encuestas-detalladas .encuesta_respuestas{ padding:5px; background-color:#FEFEFE; border-top:1px solid #CCC; border-bottom:1px solid #CCC;}
.encuestas-detalladas .encuesta_respuestas table{width:100%;}
.encuestas-detalladas .encuesta_respuestas table td{ vertical-align:middle;}
.encuestas-detalladas .encuesta_respuestas table .enc-det-radio{ width:15px; text-align:left; margin:0 auto;}
.encuestas-detalladas .encuesta_respuestas table .enc-det-radio input{ width:10px; height:10px}
.encuestas-detalladas .encuesta_respuestas table th{ width:40%; padding:3px; font-size:11px; font-weight:bold;}
.enc-det-valor{ width:70%;}
.enc-det-valor .grafica-valor{height:10px; border-collapse:collapse; border:0px solid #9B9B98; background-color:#C7C7C6; width:74%; float:left;}
.enc-det-valor .grafica-valor span{border-radius:0 6px 6px 0; -moz-border-radius:0 3px 3px 0; display:block; height:10px; background-color:#840000; float:left; font-size:1px; color:#840000;}
.enc-det-valor .valor{ display:block; float:right; font-size:11px; font-weight:bold;}

.encuesta_usuarios{ float:left; font-size:10px; color:#444; line-height:18px;}
.encuesta_usuarios span{ color:#000;}


.encuestas-detalladas-detalle{}
.encuestas-detalladas-detalle .overhead { clear:both; color:#C00; font-size: 10px; line-height:normal; text-transform:uppercase;}
.encuestas-detalladas-detalle .encuesta_photo{ float:none; text-align:center; clear:both; background-color:#000; /*float:left; margin:0 10px 10px 0*/}
.encuestas-detalladas-detalle .encuesta_photo img{ display:block; text-align:center; margin:0 auto; }
.encuestas-detalladas-detalle .photo-caption{ padding:3px 5px; color:#FFF; text-align:right;}

.encuestas-detalladas-detalle .encuesta_pregunta{ background:none; padding:0 0 15px 0; clear:both; font-size:22px; color:#333; font-weight:bold;}
.encuestas-detalladas-detalle .encuesta_entradilla{ font-size:12px; color:#333;}
.encuestas-detalladas-detalle .respuesta-radio{ display:block; float:left; width:30px; padding:10px 0; text-align:center; margin:0 auto}
.encuestas-detalladas-detalle .respuesta-radio input{ width:12px; height:auto; text-align:center; margin:0 auto}
.encuestas-detalladas-detalle .datografico{ width:87%}

.encuestas-detalladas-detalle .boton-encuesta{ padding:10px 0 5px 0; clear:both; text-align:center; margin: 0 auto}
.encuestas-detalladas-detalle .boton-encuesta .boton{ display:inline-block}
